» Ubuntu » Pakiety » precise (12.04LTS) » Źródło » devel » libexplain
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Pakiet źródłowy: libexplain (0.51.D001-1) [universe]

Odnośniki dla libexplain

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Peter Miller

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
explain
utility to explain system call errors
libexplain-dev
library of syscall-specific strerror replacements - development files
libexplain30
library of syscall-specific strerror replacements
libexplain30-dbg
library of syscall-specific strerror replacements - debugging symbols

Inne pakiety związane z libexplain

  • build-depends
  • build-depends-indep
  • adep: bison
    YACC-compatible parser generator
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: groff
    GNU troff text-formatting system
  • adep: libcap-dev
    development libraries and header files for libcap2
  • adep: libtool
    Generic library support script
  • adep: linux-libc-dev
    Linux Kernel Headers for development
  • adep: lsof
    List open files

Download libexplain

PlikRozmiar (w KiB)Suma kontrolna MD5
libexplain_0.51.D001-1.dsc 0,9 KiB a3f6c17528788b7f8ff7da03b63a531f
libexplain_0.51.D001-1.tar.gz 4 665,1 KiB 17c74f8b551ac01d2bf6c3672d3e1620